import request from '../../utils/request'

export function fetchCountryDictionary() {
  return request({
    url: '/fetchDictionaries/country',
    method: 'get',
  })
}

export function fetchNationDictionary() {
  return request({
    url: '/fetchDictionaries/nation',
    method: 'get',
  })
}

export function fetchRelationDictionary() {
  return request({
    url: '/fetchDictionaries/relation',
    method: 'get',
  })
}
